<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Home Interlaced Full</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">
	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">
	<!-- Font Awesome -->
	<link rel="stylesheet" type="text/css" href="css/vendor/font-awesome/css/font-awesome.min.css">
	<!-- Lato font -->
	<link href="https://fonts.googleapis.com/css?family=Lato" rel="stylesheet">
	<!-- Lora Font -->
	<link href="https://fonts.googleapis.com/css?family=Lora:400,400i" rel="stylesheet">
	<!-- Hero CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/hero.css">
	<!-- Menu Css -->
	<link rel="stylesheet" type="text/css" href="css/vendor/menu.css">
	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">
	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- Hamburger Menu -->
	<header>
		<label>
			<input type='checkbox'>
			<span class='menu'> <span class='hamburger'></span> </span>
			<ul>
			  <li> <a href='index.html'>Home</a> </li>
			  <li> <a href='blog-list-right.html'>Blog</a> </li>
			  <li> <a href='single-post-right-sidebar.html'>Single Post</a> </li>
			  <li> <a href='about-right-sidebar.html'>About</a> </li>
			  <li> <a href='contact-full-width.html'>Contact</a> </li>
			  <li> <a href='typography.html'>Typography</a> </li>
			</ul>
		</label>
	</header>
	<!-- Hamaburger Menu Ends -->
    <!-- Hero -->
  	<div class="carousel">
	    <div class="carousel__control">
	    </div>
	    <div class="carousel__stage">
	        <div class="spinner spinner--left">
	            <div class="spinner__face js-active" data-bg="#f5f5f5">
	                <div class="content" data-type="one">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                           	<div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">01</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="two">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">02</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="three">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">03</h3>
	                    </div>
	                </div>
	            </div>
	            <div class="spinner__face" data-bg="#f5f5f5">
	                <div class="content" data-type="four">
	                    <div class="content__left">
	                        
	                    </div>
	                    <div class="content__right">
	                        <div class="content__main">
	                            <div class="slider-post-content">
	                              <h1>The best minimal Blog theme for you</h1>                             
	                              <span class="post_meta_category"><a href="#">Blogging & Webdesign</a></span>
	                          
	                              <p class="item-text">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
	                            </div>
	                        </div>
	                        <h3 class="content__index">04</h3>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	</div>
	<!-- Hero Ends -->
	<section>
		<div class="container">
			<div class="row content-wrapper">
				<!-- Blog Posts -->
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="interlaced-layout">

						<article class="post-item interlaced-item cleartm interlaced-right" style="background-image:url(img/interlaced-1.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Be a good one</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 19,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>

						<article class="post-item interlaced-item cleartm interlaced-right" style="background-image:url(img/interlaced-2.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">All you need love</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Photography</a></h6></li>
									<li><p class="date">December 22,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>
						<article class="post-item interlaced-item cleartm interlaced-right" style="background-image:url(img/interlaced-3.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Work hard. Dream big.</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Travel</a></h6></li>
									<li><p class="date">December 25,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>
						<article class="post-item interlaced-item cleartm interlaced-right" style="background-image:url(img/interlaced-4.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">Live what you love</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Education</a></h6></li>
									<li><p class="date">December 27,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>
						<article class="post-item interlaced-item cleartm interlaced-right" style="background-image:url(img/interlaced-5.jpg)">

							<div class="post-wrapper">
								<h3 class="post-title"><a href="#">So it goes.</a></h3>
								<ul class="post-meta">
									<li><h6 class="category"><a href="#cat">Beauty</a></h6></li>
									<li><p class="date">December 29,2017</p></li>
								</ul>
								<div class="post-entry">
									<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC ...</p>
								</div>
							
								<div class="read-more"><a href="#">View more</a> </div>
							</div>
						</article>
						<div class="border"></div>

						
					</div>
					<div class="pagination">
						<ul class="page-number">
							<li><a href="">1</a></li>
							<li><a href="">2</a></li>
							<li><a href="">3</a></li>
							<li><a href="">4</a></li>
							<li><a href="">5</a></li>
						</ul>
						<div class="older-post"> <a href="#">Older Posts</a> </div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Blog Posts End -->

	<!-- Top Footer -->
	<section id="footer-top">
		<div class="container">
			<div class="row footer-top-content">
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-map-marker" aria-hidden="true"></i>
					</div>
					<div class="location-detail">
						<p>D36,Lalmatia,Dhaka</p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-mobile" aria-hidden="true"></i>
					</div>
					<div class="phone">
						<p><a href="tel:+8801717722179”">+880 1717 722179</a></p>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 footer-item">
					<div class="icon">
						<i class="fa fa-envelope-o" aria-hidden="true"></i>
					</div>
					<div class="mail">
						<p><a href="http://thememom.com/">HQ@THEMEMOM.COM</a></p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Top Footer Ends -->
	<!-- Footer -->
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="copyright">
						<p class="uppercase">&copy;2017 <a href="https://www.thememom.com">ThemeMom</a> | All Right Reserved </p>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<!-- Footer Ends -->















<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/hero.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>
</body>
</html>